Subject: bug#63513: [PATCH] Make persist-defvar work with records and hash tables

From: Joseph Turner <[email-masked]>
Date: Mon, 04 Sep 2023 08:57:13 -0700

On September 4, 2023 4:33:55 AM PDT, Eli Zaretskii <[email-masked]> wrote:
>> From: Joseph Turner <[email-masked]>
>> Cc: [email-masked], [email-masked],
>>  [email-masked], Adam Porter <[email-masked]>
>> Date: Sun, 03 Sep 2023 17:29:22 -0700
>> 
>> > Also, I think the new features warrant a NEWS entry.
>> 
>> Should that go in the NEWS file in the main Emacs repo? I don't see a
>> NEWS file in either of the main or externals/persist ELPA branches.
>
>I'm terribly sorry: I haven't realized this is for ELPA, I thought it
>was for emacs.git.  My bad Please ignore what I wrote in my previous
>message.

No problem! It gave me a chance to do a final editing pass. What's the next step? I would be glad for Phillip's review, if possible.